databaseChangeLog:
  - changeSet:
      id: add-excluded-from-automatic-analysis-column
      author: timo
      changes:
        - addColumn:
            columns:
              - column:
                  name: excluded_from_automatic_analysis
                  type: BOOLEAN
                  defaultValue: false
            tableName: file
  - changeSet:
      id: updated-excluded-from-automatic-analysis-column
      author: timo
      changes:
        - update:
            columns:
              - column:
                  name: excluded_from_automatic_analysis
                  value: true
            tableName: file
            where: workflow_status = 'APPROVED'
